package de.landsh.opendata.csw2dcat.vocabulary;

import org.apache.jena.rdf.model.Model;
import org.apache.jena.rdf.model.ModelFactory;
import org.apache.jena.rdf.model.Property;
import org.apache.jena.rdf.model.Resource;

public class Adms {
    public static final String NS = "http://www.w3.org/ns/adms#";
    public static final Resource NAMESPACE;
    public static final Property identifier;
    private static final Model m_model = ModelFactory.createDefaultModel();

    static {
        NAMESPACE = m_model.createResource(NS);
        identifier = m_model.createProperty(NS, "identifier");
    }

    private Adms() {
    }

    public static String getURI() {
        return NS;
    }
}
