package de.landsh.opendata.csw2dcat.vocabulary;

import org.apache.jena.rdf.model.Model;
import org.apache.jena.rdf.model.ModelFactory;
import org.apache.jena.rdf.model.Property;
import org.apache.jena.rdf.model.Resource;

public class Content {
    public static final String NS = "http://www.w3.org/2011/content#";
    public static final Resource NAMESPACE;
    public static final Property characterEncoding;
    private static final Model m_model = ModelFactory.createDefaultModel();

    static {
        NAMESPACE = m_model.createResource(NS);
        characterEncoding = m_model.createProperty(NS, "characterEncoding");
    }

    private Content() {
    }

    public static String getURI() {
        return NS;
    }
}
